Bug 1564005 (qtengino-rebase) - Rebase qt5-qtenginio to 5.9.7
Summary: Rebase qt5-qtenginio to 5.9.7
Keywords:
Status: CLOSED WONTFIX
Alias: qtengino-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt5-qtenginio
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1656436 1479323
TreeView+ depends on / blocked
 
Reported: 2018-04-05 06:58 UTC by Jan Grulich
Modified: 2019-02-07 12:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 12:40:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Grulich 2018-04-05 06:58:58 UTC
Rebase qt5-qtenginio to 5.9.4

Comment 2 Jan Grulich 2018-04-05 07:06:14 UTC
Eventually to 5.9.5 which should be released in few weeks.

Comment 3 Jan Grulich 2018-10-26 07:53:29 UTC
Can be rebased now to 5.9.7.

Comment 6 Jan Grulich 2019-02-07 12:40:58 UTC
There are no new releases of qtenginio.


Note You need to log in before you can comment on or make changes to this bug.